package xiaoqu.home.open.controller.input.webpage;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("页面权限相关输入包")
public class WebpageAuthorityParamInput {
	@ApiModelProperty("页面Id")
	private Long webId;
	@ApiModelProperty("权限组Id")
	private Long authorityId;
	@ApiModelProperty("id逗号拼接串")
	private String ids;

	public Long getWebId() {
		return webId;
	}

	public void setWebId(Long webId) {
		this.webId = webId;
	}

	public String getIds() {
		return ids;
	}

	public void setIds(String ids) {
		this.ids = ids;
	}

	public Long getAuthorityId() {
		return authorityId;
	}

	public void setAuthorityId(Long authorityId) {
		this.authorityId = authorityId;
	}
}
